@include('core::layout.modules.index',[

    'title'=>__('article::articles.index'),
    'items'=>$items,
    'parent'=>'article',
    'model'=>'article',
    'directory'=>'articles',
    'collect'=>__('article::articles.collect'),
    'singular'=>__('article::articles.singular'),
    'create_route'=>['name'=>'articles.create'],
    'edit_route'=>['name'=>'articles.edit','name_param'=>'article'],
    'destroy_route'=>['name'=>'articles.destroy','name_param'=>'article'],
     'search_route'=>true,
     'question_route'=>true,
     'setting_route'=>true,
       'pagination'=>true,
      'category_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
